

p {
	line-height: 1.5;
}

.tabs{
	margin: auto;
	padding: 0;
	text-align: center; 
}

.tabs a{
	padding-left: 10px;
	padding-right: 10px;
}

.tab {

    float:left;
    display: block;
    padding:10px 0;
    margin-right: 5px;
    text-decoration:none;
    border-radius:15px 15px 0 0;
    background:rgba(255, 224, 179,1);
    font-family: arial;
    font-weight: bold;
    color:rgba(38,26,13,1);
    font-size: 20px;
    min-width: 35px;
   

}
.tab.active{
	background:rgba(255,173,51,1);
	color:rgba(38,26,13,1);
}

.tab:hover {
	background:rgba(255,173,51,0.7);
	color:rgba(38,26,13,1);
}

.tab li{
	display: inline-block;

}

.tab a{
	text-decoration: none;
	display: block;
	padding: 0.5em 1em;
}

.content {
	background-color: rgba(256,256,256,1);
    display:none;
    clear:both;
	border: 5px solid rgba(255,173,51,1);
	margin: 0px;
	padding: 1em;
	border-radius: 0 15px 15px 15px;
	width: auto;
	min-height: 200px;
	font-family: arial;


}

.content.active {
    display:block;
    background-color: rgba(256,256,256,1);
}


.content h2{
	font-size: 22px;
	padding-bottom: 10px;
	color:rgba(58,34,16,1);
	font-family: arial;

	
}

.content h4{
	font-size: 20px;
	padding-bottom: 10px;
	font-family: arial;
	
}

.content p{
	text-align: left;
	font-size: 20px;
	font-family: arial;

}

.line{
	width: 100%;
	border-bottom: 2px solid #807115;
}


@media screen and (max-width: 1100px) {

	.tab{
		font-size: 18px;
	}	

	.content h2{
		font-size: 18px;
		
	}

	.content h4{
	font-size: 16px;
	}

	.content p{
		text-align: left;
		font-size: 16px;
	}

}


@media screen and (max-width: 760px) {
	
	.tab{
		font-size: 16px;
	}	

	.content h2{
		font-size: 16px;
	}


	.content h4{
	font-size: 14px;
	}
	
	.content p{
		text-align: left;
		font-size: 14px;
	}

	.tab:hover {
	background:rgba(255,173,51,1);
	color:rgba(38,26,13,1);
}

}

@media screen and (max-width: 400px) {
	
	.tab{
		font-size: 12px;
		
	}	

	.content h2{
		font-size: 16px;
	}


	.content h4{
	font-size: 14px;
	}
	
	.content p{
		text-align: left;
		font-size: 14px;
	}

	.tab:hover {
	background:rgba(255,173,51,1);
	color:rgba(38,26,13,1);
}

}

